
body.page-39 .tx-plant .container {
    padding-left: 0;
    padding-right: 0;
}
.tx-indexedsearch-description {
    border-bottom: 3px solid rgba(0,0,0,.1);
    padding-bottom: 15px;
}
span.twitter-typeahead {
	/*width: 100%;*/
}
.tt-menu {
    width: 100%;
    border: 1px solid #06a77d;
    border-top-width: 0;
}
.tt-dataset {
	background-color: white;
	cursor: pointer;
}
.tt-suggestion {
    padding: 3px 5px;
    border-bottom: 1px solid rgba(0,0,0,0.1);
}
.tt-selectable:hover {
	background-color: #ddd;
}